/* CSS customizations */

::-moz-selection { /* Code for Firefox */
    color: #E41E24;
    background: #000000;
}

::selection {
    color: #E41E24;
    background: #000000;
}

.table-striped > tbody > tr:nth-of-type(odd) {
  background-color: #FFE6E6;
}

.table-striped > tbody > tr:hover {
  background-color: #ddd;
}